<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link rel="shortcut icon" href="#" type="image/x-icon" />
		<title>
			16. Working with timers, setTimeout and setInterval, localStorage, sessionStorage
		</title>
	</head>
	<body>
		<form id="form">
			<h1>Напоминалка</h1>
			 <div>
				<label for="reminder">Напомнить</label>
				<input type="text" value="" placeholder="Напомнить..." id="reminder" />
			</div>
			<div>
				<label for="seconds">Через</label>
				<input type="number" value="0" id="seconds" />
				<label for="seconds">секунд</label>
			</div>
			<button id="btn">Напомнить!</button>
		</form>
<!--		<script src="./js/app.js"></script>-->
		<script src="./js/tasks.js"></script>
	</body>
</html>
